OpenOffice-1.1.3 build error

Magnus Larsson magnus.larsson.k at bredband.net
Mon Oct 25 10:16:31 PDT 2004


On Monday 25 October 2004 17.59, Archaic wrote:
> On Mon, Oct 25, 2004 at 04:55:12PM +0200, Magnus Larsson wrote:
> > However, I did manage to build oo-1.1.2 using the newer
> > Binutils-2.15.92.0.2 and gcc-3.3.1. (I have also built oo-1.1.2 using
> > Binutils-2.15.90.0.3 with an older CVS LFS as the base system).
>
> I keep hearing reference to gcc-3.3.1. Is that the only known compiler
> to work?
Hello Arcaic,

No gcc-3.3.1 is the only one, but it is the gcc I have used.

http://tools.openoffice.org/builds/
states: 
"All branches support the following compilers: 
gcc 3.0 -> 3.3
...
gcc 3.4 support is currently being worked on".

openoffice-1.1.3 fails to compile with gcc-3.4.2.

Best regards,

Magnus Larsson





More information about the blfs-support mailing list